*{
	border-radius: 0px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	
}

	#menu{
		position:absolute;
		left:0px;
		top:112px;
		margin:0 auto;
		width:980px;
		
	}
		#menu ul{
			list-style:none;
			width:auto;
			
		}
			#menu li{
				list-style:none;
				display:block;
				float:left;
				background:#f4f4ec;		
									
			}
				#menu li a{
					display:block;
					float:left;
					color:#44494f;
					text-transform:uppercase;
					font-size:11px;
					font-weight:bold;
					line-height:35px;
					border:solid #e1e1d3;
					border-width:0px 0px 0 0px;
					text-decoration:none;
					padding:0 19px;				
				}
					#menu li a:hover{
						color:#fff;
						background:url(images/mnu_002_h.jpg) repeat-x;	
					}
				#menu li a.current{
					display:block;
					float:left;
					background:url(images/mnu_002_h.jpg) repeat-x;					
					color:#fff;
					text-transform:uppercase;
					font-size:11px;
					font-weight:bold;
					line-height:35px;
					border:solid #e1e1d3;
					border-width:0px 0px 0 0;
					text-decoration:none;
					padding:0 19px;	
				}
					#menu li a:hover.current{
						color:#fff;
					}
